{
  "paths": [
    {
      "_path": "lib/R/library/PSCBS/CITATION",
      "path_type": "hardlink",
      "sha256": "c9efe6739f51530a028ea2880753cacd7fc758a3fbf72cb6f16c211aa6001539",
      "size_in_bytes": 2183
    },
    {
      "_path": "lib/R/library/PSCBS/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4b81e2a847568c8d395f02aed1fb0d2302bad1d34f9622bc67c14a475d2f4c7e",
      "size_in_bytes": 1754
    },
    {
      "_path": "lib/R/library/PSCBS/INDEX",
      "path_type": "hardlink",
      "sha256": "a27039720816aa620745ebaa8716a1416180931ab20a0416878a73283077ba51",
      "size_in_bytes": 933
    },
    {
      "_path": "lib/R/library/PSCBS/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a5d390742147911097d1de7984d8bf0233077cdc0e5922f1fb5cff6567820687",
      "size_in_bytes": 6317
    },
    {
      "_path": "lib/R/library/PSCBS/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/PSCBS/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "af8e90f32d88e344d4431968ffee51c4cf2ad3c21571ffa9a6622367ed609a4d",
      "size_in_bytes": 6566
    },
    {
      "_path": "lib/R/library/PSCBS/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c8dcd57c801c906d57c76549533e4c81763ab3350b82ae5763a58c307a4701cd",
      "size_in_bytes": 4695
    },
    {
      "_path": "lib/R/library/PSCBS/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f4f9834ab29d93b61335f38f873d6e8c2c35bb6bff23968719a8dd9891434414",
      "size_in_bytes": 2693
    },
    {
      "_path": "lib/R/library/PSCBS/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "54501b2689b727cae64c769ccf4048f329ab3847d2397e3cea81ca45bb71b010",
      "size_in_bytes": 1479
    },
    {
      "_path": "lib/R/library/PSCBS/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "18c668df2a87f17a25c2afea9c61c16491e8b6f5518dce612f902b3e947642ea",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/R/library/PSCBS/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ed347fc47c0138bfe005ce4873b0c75a1c70f8ac10fd11dc501825c413de2940",
      "size_in_bytes": 13278
    },
    {
      "_path": "lib/R/library/PSCBS/NEWS",
      "path_type": "hardlink",
      "sha256": "d00f2444a334c7ec4a7bb37f8f526e6ae4c007238f544a48b83e2d42f2e84313",
      "size_in_bytes": 74555
    },
    {
      "_path": "lib/R/library/PSCBS/R/PSCBS",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/PSCBS/R/PSCBS.rdb",
      "path_type": "hardlink",
      "sha256": "7d77acef0e20b29963480765f56d9f4c7b61d24a32e31e352a1c5c2266a55882",
      "size_in_bytes": 685866
    },
    {
      "_path": "lib/R/library/PSCBS/R/PSCBS.rdx",
      "path_type": "hardlink",
      "sha256": "d9e00416c8121281e14894d45a3a4c80e949f46955c2234e2dc5c6438132d0ae",
      "size_in_bytes": 5841
    },
    {
      "_path": "lib/R/library/PSCBS/data-ex/PairedPSCBS,exData,chr01.Rbin",
      "path_type": "hardlink",
      "sha256": "32e004230fe7d3a4fd297a016865454b5d0c611995c15e491768c47433f21ab7",
      "size_in_bytes": 2737152
    },
    {
      "_path": "lib/R/library/PSCBS/doc/CBS.R",
      "path_type": "hardlink",
      "sha256": "05b6d900af06bf68ad27de5c6d628a3987464ed2de0b1a070e90a7eb0694e48a",
      "size_in_bytes": 2290
    },
    {
      "_path": "lib/R/library/PSCBS/doc/CBS.pdf",
      "path_type": "hardlink",
      "sha256": "1436db2fb8d4ccd4989d80f6f12fa951703f364fac50beeeecab5c7b5ceba62f",
      "size_in_bytes": 281503
    },
    {
      "_path": "lib/R/library/PSCBS/doc/CBS.tex.rsp",
      "path_type": "hardlink",
      "sha256": "59f2a23726674d583f197198061251a88de7264f8e79dc842af34c0cd8448e39",
      "size_in_bytes": 12361
    },
    {
      "_path": "lib/R/library/PSCBS/doc/PairedPSCBS.R",
      "path_type": "hardlink",
      "sha256": "42ed2ece61dba4890c6dbbec6f5720ab59d6bd91fd08b22c414280b7d0c62d1a",
      "size_in_bytes": 2446
    },
    {
      "_path": "lib/R/library/PSCBS/doc/PairedPSCBS.pdf",
      "path_type": "hardlink",
      "sha256": "d225cea7d63e0c92a4073d4bf578039518409913f77cb32b9249cb5830aded7c",
      "size_in_bytes": 335999
    },
    {
      "_path": "lib/R/library/PSCBS/doc/PairedPSCBS.tex.rsp",
      "path_type": "hardlink",
      "sha256": "8f1cb17c64d1ffe986a0770f720b0eb2583e85db2c2ab9219e2ec0dc5c7f3f16",
      "size_in_bytes": 22537
    },
    {
      "_path": "lib/R/library/PSCBS/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a7b60efe834b42af0e43cf70c2462d603d7702ff0e9d50098b9f58599c641ca1",
      "size_in_bytes": 1840
    },
    {
      "_path": "lib/R/library/PSCBS/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1fc8305bf5db08101e537084964651f5a592d5911f97a83c5f01ab4ef6235b52",
      "size_in_bytes": 29615
    },
    {
      "_path": "lib/R/library/PSCBS/help/PSCBS.rdb",
      "path_type": "hardlink",
      "sha256": "72ea1483e0d68b601b2c1e72abf8c9948f498fcc847534555ddc50183919936f",
      "size_in_bytes": 234464
    },
    {
      "_path": "lib/R/library/PSCBS/help/PSCBS.rdx",
      "path_type": "hardlink",
      "sha256": "2f67ac7c079d3b3aeeef723c582ada1c085800dde115ed135e795269bfd50361",
      "size_in_bytes": 2238
    },
    {
      "_path": "lib/R/library/PSCBS/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0b22ef909da98aec96d61b41b496ecf0755e731408d0a77463890db4197bb6a4",
      "size_in_bytes": 4670
    },
    {
      "_path": "lib/R/library/PSCBS/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e0129db8d5b70d800d6fc02732b98f149d67ec10c87a253e3450c95b8060862f",
      "size_in_bytes": 1061
    },
    {
      "_path": "lib/R/library/PSCBS/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fab902bf165e3fbb1418fa71f9c3761aa280393aadbdf89d618a7e54430502fa",
      "size_in_bytes": 5819
    },
    {
      "_path": "lib/R/library/PSCBS/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/PSCBS/misc/_Rcache/PSCBS/segmentByCBS/sbdry/0109d43cd74c8e7e46db1abde235c808.Rcache",
      "path_type": "hardlink",
      "sha256": "1374013e26a580a2f61378d2aa3e2873abe11ed2a6c6b23b7b5ab0a106f94ee7",
      "size_in_bytes": 17043
    },
    {
      "_path": "lib/R/library/PSCBS/misc/_Rcache/PSCBS/segmentByCBS/sbdry/2aba5b85ae757609b8b4c9fc60be1156.Rcache",
      "path_type": "hardlink",
      "sha256": "b152373a748aef7aab03980579942de49a0315892e3826c9eed75ab4b5cc09b9",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/CBS,report.tex.rsp",
      "path_type": "hardlink",
      "sha256": "f171753749329b2c5de059f113e43121a366f7710b63fdfd0dc5a349245f5e36",
      "size_in_bytes": 14069
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/NonPairedPSCBS,report.tex.rsp",
      "path_type": "hardlink",
      "sha256": "9bcb243ad71ff4886f4a88a9c7e950e8769e9293682b44add95d2abe7068f07d",
      "size_in_bytes": 9046
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/PSCBS.bib",
      "path_type": "hardlink",
      "sha256": "3d30ab431bd68ae93be4567ad1f0674cbbb9ba875ecadcd852b3d913c0ba6c49",
      "size_in_bytes": 6923
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/PairedPSCBS,report.tex.rsp",
      "path_type": "hardlink",
      "sha256": "7050705dca9f27008360988273cae6167bda3024e1e53f8eaa79ff57828bc928",
      "size_in_bytes": 22186
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/bioinformatics-journals-abbr.bib",
      "path_type": "hardlink",
      "sha256": "f5b2a7af1e1d5ae74af2dcbe2b976e2ed8b2490a996d03b651e2d549ade32460",
      "size_in_bytes": 2351
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/includes/levelDensities.tex.rsp",
      "path_type": "hardlink",
      "sha256": "1b8573bd33013001ab323b4e21719d0e5089c0e8130c9945daa1b7edf3571cfc",
      "size_in_bytes": 3482
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/includes/pscnSegmentationTracks.tex.rsp",
      "path_type": "hardlink",
      "sha256": "48f31d24f363ac877759a60e41d06c6aa73d7e4e883fe94332196e989e095e8e",
      "size_in_bytes": 1738
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/includes/pscnSegmentationTransitions.tex.rsp",
      "path_type": "hardlink",
      "sha256": "f11c26a5697ec1cc8988dc29336bf7f94c97ce646a47e3dadd1cbff57b6c490d",
      "size_in_bytes": 1883
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/includes/references.tex.rsp",
      "path_type": "hardlink",
      "sha256": "eddd6add9e10dcde76f74bac4c5c260e539edf9006db1c070d52f1d698ab7556",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/includes/reportHeader.tex.rsp",
      "path_type": "hardlink",
      "sha256": "8ddc6b8bb8b00a04eaef7fa0dd329abecb90d4f88b4f94357e6047c382fe81ca",
      "size_in_bytes": 3013
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/includes/reportSetupGraphics.tex.rsp",
      "path_type": "hardlink",
      "sha256": "b63204f358dda87c6b989f0c160f09e7677b9efd7c303c0e7f0bcb0ced199722",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/includes/reportSetupMacros.tex.rsp",
      "path_type": "hardlink",
      "sha256": "e2cd5b6b825ab060046dc685e250b649056eade265d0e7b31e60b83a68faf92b",
      "size_in_bytes": 1229
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/includes/sessionInfo.tex.rsp",
      "path_type": "hardlink",
      "sha256": "6257b39a962d3dc9fb2589bb446de5c36936e85c860a7e808a9b570cf9bcd021",
      "size_in_bytes": 426
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/includes/signalDensities.tex.rsp",
      "path_type": "hardlink",
      "sha256": "012570d43c9553b931cbe3742eb55b657ea977a932054116a38ee43bc9a8a836",
      "size_in_bytes": 3868
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/includes/summaryOfAnnotationAndGenotypeCalls.tex.rsp",
      "path_type": "hardlink",
      "sha256": "507e008bcdb2f5156fa0741ee654a722e782782e6602d6beb4c897459d6cbd90",
      "size_in_bytes": 1797
    },
    {
      "_path": "lib/R/library/PSCBS/templates/rsp/natbib.bst",
      "path_type": "hardlink",
      "sha256": "e5b2134c39e35ee85656034ea426a9bc7f77e26d62c8fd28736f46f7b1943872",
      "size_in_bytes": 26224
    }
  ],
  "paths_version": 1
}